uuid: 2dfa0ad6-fcf0-439a-8f2a-e8e775460c1f
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.part_defect.field_dc_code
    - field.field.taxonomy_term.part_defect.field_dc_code_desc
    - taxonomy.vocabulary.part_defect
  module:
    - text
id: taxonomy_term.part_defect.default
targetEntityType: taxonomy_term
bundle: part_defect
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_dc_code:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_dc_code_desc:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
